@charset "UTF-8";
/*------------------------------------------------------------
	halloweendelics goods style
------------------------------------------------------------*/
@font-face {
  font-family: 'web_icon_fontsregular2';
  src: url("../font2/webiconfonts-regular.eot");
  src: url("../font2/webiconfonts-regular.eot?#iefix") format("embedded-opentype"), url("../font2/webiconfonts-regular.woff2") format("woff2"), url("../font2/webiconfonts-regular.woff") format("woff"), url("../font2/webiconfonts-regular.ttf") format("truetype"), url("../font2/webiconfonts-regular.svg#web_icon_fontsregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
.icon {
  font-family: 'web_icon_fontsregular2';
}

/* header
-------------------------------------*/
header {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  width: 100%;
  height: 40px;
  background-color: #000;
  border-bottom: 1px solid #232323;
  padding: 0 4px;
}
header > div {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: top;
  height: 100%;
  /*@include transition(width 0.3s);*/
}
header .logo-area {
  width: auto;
  padding: 9px 15px 0;
}
header .logo-area a {
  display: block;
  width: 117px;
  margin: 0;
}
header .logo-area a img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
header .sns-area {
  width: 180px;
}
header .sns-area ul li {
  float: left;
  width: 33%;
}
header .sns-area ul li:first-child {
  width: 34%;
}
header .sns-area ul li a {
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  text-align: center;
  background-color: #000;
  height: 39px;
  padding: 10px 0 0 4px;
  color: #fff;
  overflow: hidden;
  opacity: 0.4;
}
header .sns-area ul li a:hover {
  opacity: 1;
}
header .sns-area ul li a span + span {
  display: none;
}
header .sns-area ul li a span.icon {
  float: none;
  font-size: 20px;
  line-height: 20px;
  font-weight: normal;
  display: inline-block;
  vertical-align: top;
}
header .sns-area ul li a.gp span.icon {
  padding-top: 1px;
}

@media screen and (max-width: 400px) {
  header {
    padding: 0 10px 0 0;
  }
  header .logo-area {
    padding: 9px 12px 0;
  }
  header .sns-area {
    width: 126px;
  }
}
/*
--------------------------------------------*/
html, body {
  background-color: #000;
  height: auto;
}

#gd-halloweendelics_goods-wrap {
  position: relative;
  background-color: #482a70;
  background-image: url(../img/lp/halloweendelics_goods/bg_ptn.png);
  background-repeat: repeat;
  background-position: center top;
  background-size: 113px 113px;
  overflow: hidden;
}
#gd-halloweendelics_goods-wrap > h1 {
  position: relative;
  z-index: 0;
  display: block;
  background-color: #482a70;
  background-image: url(../img/lp/halloweendelics_goods/head_bg_ptn.png);
  background-repeat: repeat-x;
  background-position: center top;
  background-size: 113px 1000px;
  padding: 30px 100px 40px;
}
#gd-halloweendelics_goods-wrap > h1 span {
  display: block;
  max-width: 900px;
  margin: 0 auto;
}
#gd-halloweendelics_goods-wrap span img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

/**/
#halloweendelics_goods-wrap {
  position: relative;
  z-index: 1;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 30px 0;
}

@media screen and (max-width: 1000px) {
  #gd-halloweendelics_goods-wrap {
    background-size: 80px 80px;
  }
  #gd-halloweendelics_goods-wrap > h1 {
    background-size: 80px 708px;
  }
}
@media screen and (max-width: 930px) {
  #halloweendelics_goods-wrap {
    padding: 0 50px 0;
  }
}
@media screen and (max-width: 768px) {
  #gd-halloweendelics_goods-wrap > h1 {
    padding: 20px 80px 30px;
  }

  #halloweendelics_goods-wrap {
    padding: 0 40px 0;
  }
}
@media screen and (max-width: 600px) {
  #gd-halloweendelics_goods-wrap {
    background-size: 50px 50px;
  }
  #gd-halloweendelics_goods-wrap > h1 {
    padding: 15px 60px 20px;
    background-size: 50px 442px;
  }
}
@media screen and (max-width: 568px) {
  #halloweendelics_goods-wrap {
    padding: 0 35px 0;
  }
}
@media screen and (max-width: 400px) {
  #gd-halloweendelics_goods-wrap > h1 {
    padding: 20px 5%;
  }

  #halloweendelics_goods-wrap {
    padding: 0 20px 0;
  }
}
/* kiyaku 
----------------------------------*/
#kiyaku {
  position: relative;
  background-color: transparent;
  /*&:after {
  	content: '';
  	position: absolute;
  	bottom: -20px;
  	left: 0;
  	right: 0;
  	z-index: 0;
  	
  	width: 43px;
  	height: 20px;
  	margin: 0 auto;
  	
  	background-image: url(../img/lp/halloweendelics_goods/kiyaku_fuki.png);
  	background-repeat: no-repeat;
  	background-position: 0 0;
  	background-size: 43px 20px;
  }*/
}
#kiyaku .bgbox-01 {
  background-color: rgba(19, 3, 27, 0.7);
}
#kiyaku .bgbox-02 {
  background-color: rgba(29, 12, 64, 0.7);
}
#kiyaku .bgbox-01 .inner,
#kiyaku .bgbox-02 .inner {
  max-width: 850px;
  margin: 0 auto;
  padding: 51px 0 44px;
}

#kiyaku-txt {
  /*position: relative;
  z-index: 0;
  @include box-sizing(border-box);
  
  max-width: 850px;
  margin: 0 auto;*/
}

#kiyaku .inner {
  /*padding: 45px 0 44px;*/
}

#kiyaku {
  /**/
  /**/
  /*h3,
  h4,
  h5,
  p,
  ul {
  	text-shadow: 0 0 5px rgba(35, 153, 146, .5);
  }*/
}
#kiyaku h2 {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 28px;
  line-height: 1;
  font-weight: bold;
  margin-bottom: 26px;
  /*padding: 16px 15px 16px;
  background-color: #171718;*/
}
#kiyaku h3 {
  text-align: center;
  color: #d5e5e8;
  font-size: 18px;
  line-height: 1;
  font-weight: bold;
  margin-bottom: 8px;
}
#kiyaku h5 {
  display: block;
  border-bottom: 1px dotted #d5e5e8;
  text-align: center;
  color: #d5e5e8;
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  letter-spacing: -.02em;
  padding-top: 8px;
  padding-bottom: 11px;
  margin-bottom: 14px;
}
#kiyaku h4 {
  text-align: center;
  color: #edd956;
  font-size: 22px;
  line-height: 34px;
  font-weight: bold;
  margin-bottom: 25px;
}
#kiyaku h4 span {
  display: inline-block;
}
#kiyaku h6 {
  text-align: center;
  color: #edd956;
  font-size: 18px;
  line-height: 28px;
  font-weight: normal;
  margin-bottom: 28px;
}
#kiyaku h6 span {
  display: inline-block;
}
#kiyaku p {
  text-align: center;
  color: #fff;
  font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  margin-bottom: 8px;
}
#kiyaku ul {
  padding: 0 5px;
}
#kiyaku ul li {
  color: #d5e5e8;
  font-size: 13px;
  line-height: 22px;
  font-weight: normal;
  margin-bottom: 2px;
}
#kiyaku a,
#kiyaku a:visited {
  color: #edd956;
  font-weight: bold;
  text-decoration: underline;
}
#kiyaku a:hover {
  text-decoration: underline;
}

#kiyaku ul li,
#kiyaku ul li.attention,
#kiyaku ul.attention li {
  position: relative;
  list-style: none;
  margin-left: 18px;
}

#kiyaku ul li.attention:before,
#kiyaku ul.attention li:before {
  position: relative;
  content: '※';
  display: inline-block;
  font-size: 13px;
  line-height: 22px;
  width: 18px;
  margin-left: -18px;
}

#kiyaku ul li:before {
  position: relative;
  content: '・';
  display: inline-block;
  font-size: 13px;
  line-height: 22px;
  width: 18px;
  margin-left: -18px;
}

/**/
#kiyaku #kiyaku-btn {
  overflow: hidden;
  display: none;
  /*padding: 12px;*/
  background-color: rgba(19, 3, 27, 0.7);
}

#kiyaku #kiyaku-btn span {
  position: relative;
  display: block;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  font-weight: bold;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /*@include border-radius(24px);*/
  /*background-color: #171718;*/
  /*background-color: rgba(19,3,27,0.7);*/
  padding: 18px 30px 18px;
  max-width: 370px;
  margin: 0 auto;
  cursor: pointer;
}
#kiyaku #kiyaku-btn span:after {
  content: '';
  display: block;
  width: 30px;
  height: 22px;
  background-image: url(../img/lp/halloweendelics_goods/kiyaku_arw.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 30px 22px;
  margin: 8px auto 0;
}

#kiyaku #kiyaku-btn a:hover {
  text-decoration: none;
}

@media screen and (max-width: 930px) {
  #kiyaku .bgbox-01 .inner,
  #kiyaku .bgbox-02 .inner {
    max-width: 720px;
    margin: 0 auto;
    padding: 40px 40px 35px;
  }

  /*#kiyaku-txt {
  	max-width: 720px;
  }
  
  #kiyaku .inner {
  	padding: 35px 20px 38px;
  }*/
  /*#kiyaku {
  	h4 {
  		margin-bottom: 20px;
  	}
  	h5 {
  		padding-top: 20px;
   		padding-bottom: 10px;
  		margin-bottom: 20px;
  	}
  }*/
}
@media screen and (max-width: 768px) {
  #kiyaku .bgbox-01 .inner,
  #kiyaku .bgbox-02 .inner {
    padding: 30px 40px 30px;
  }

  /*#kiyaku .inner {
  	padding: 30px 30px 34px;
  }*/
  #kiyaku {
    /**/
    /**/
  }
  #kiyaku h2 {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 20px;
  }
  #kiyaku h3 {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 2px;
  }
  #kiyaku h5 {
    font-size: 15px;
    line-height: 26px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 16px;
  }
  #kiyaku h4 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 16px;
  }
  #kiyaku h6 {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 20px;
  }
  #kiyaku p {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 10px;
  }
  #kiyaku ul li {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 4px;
  }
}
@media screen and (max-width: 568px) {
  #kiyaku-txt {
    /*@include border-radius(10px);
    border: 3px solid #fff;*/
  }

  #kiyaku #kiyaku-btn {
    display: block;
  }

  #kiyaku #kiyaku-txt {
    display: none;
  }
}
@media screen and (max-width: 480px) {
  #kiyaku .bgbox-01 .inner,
  #kiyaku .bgbox-02 .inner {
    padding: 25px 20px 25px;
  }

  /*#kiyaku .inner {
  	padding: 12px 12px 22px;
  }*/
  #kiyaku {
    /**/
    /**/
  }
  #kiyaku h2 {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px;
  }
  #kiyaku h3 {
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 4px;
  }
  #kiyaku h5 {
    font-size: 14px;
    line-height: 24px;
    padding-top: 10px;
    padding-bottom: 8px;
    margin: 0 10px 18px;
  }
  #kiyaku h4 {
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 12px;
  }
  #kiyaku h6 {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 12px;
  }
  #kiyaku p {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 10px;
  }
  #kiyaku ul {
    padding: 0 10px;
  }
  #kiyaku ul li {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 6px;
  }
}
@media screen and (max-width: 400px) {
  #kiyaku #kiyaku-btn span {
    font-size: 18px;
    line-height: 28px;
    padding: 16px 30px 16px;
    max-width: 340px;
  }
  #kiyaku #kiyaku-btn span:after {
    margin: 4px auto 0;
  }
}
@media screen and (max-width: 320px) {
  #kiyaku #kiyaku-btn span {
    font-size: 17px;
    line-height: 27px;
    padding: 14px 30px 14px;
  }

  #kiyaku .bgbox-01 .inner,
  #kiyaku .bgbox-02 .inner {
    padding: 24px 11px 22px;
  }

  /*#kiyaku .inner {
  	padding: 11px 11px 22px;
  }*/
  #kiyaku h2 {
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 18px;
  }
  #kiyaku h5 {
    padding-top: 10px;
    padding-bottom: 8px;
    margin-bottom: 15px;
  }
}
/* items
--------------------------------------*/
#main {
  width: 100%;
  max-width: 1144px;
  margin: 70px auto 0;
  padding-bottom: 40px;
}

#items-wrap {
  /*overflow: hidden;*/
  margin-left: -8px;
  margin-right: -8px;
  padding-top: 0;
  margin-top: 0;
}

#item-article {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /*padding-left: 20px;*/
  /* width: 1010px; */
  margin: 10px auto 0;
}

@media screen and (max-width: 768px) {
  #main {
    margin: 60px auto 0;
  }
}
/*@media screen and (max-width: 614px) {*/
@media screen and (max-width: 630px) {
  #main {
    margin: 50px auto 0;
    padding-bottom: 20px;
  }

  #items-wrap {
    margin-left: 0;
    margin-right: 0;
  }
}
@media screen and (max-width: 400px) {
  #main {
    margin: 40px auto 0;
  }
}
/* item post
--------------------------------------*/
#item-article .post {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 272px;
  margin: 0 9px 18px 9px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  /*border: 1px solid #202021;
  background-color: #fff;*/
  /*@include box-shadow(0px 0px 8px rgba(74, 74, 74, 0.05));*/
}

/*#*/
#item-article .post {
  border: 1px solid #433582;
  background-color: #6b60b1;
}

#item-article .post:nth-child(8n),
#item-article .post:nth-child(8n-2) {
  border: 1px solid #c58a0c;
  background-color: #dfa529;
}

#item-article .post:nth-child(8n+1),
#item-article .post:nth-child(8n+3) {
  border: 1px solid #c58a0c;
  background-color: #dfa529;
}

/**/
#item-article .pbloc-item .pbloc-inner {
  position: relative;
  padding: 9px 9px 10px;
}
#item-article .pbloc-item .img-box a {
  display: block;
  position: relative;
  z-index: 0;
}
#item-article .pbloc-item .img-box > div span,
#item-article .pbloc-item .img-box a span {
  display: block;
  border: 1px solid #fff;
  /*@include transition(border 0.2s);*/
}
#item-article .pbloc-item .img-box a:hover span {
  /*border: 1px solid #f3b5d0;*/
}
#item-article .pbloc-item .img-box img {
  width: 100%;
  height: auto;
}
#item-article .pbloc-item .txt-box {
  /*@include transition(min-height 0.2s);*/
}
#item-article .pbloc-item .txt-box .txt-box-inner {
  padding: 13px 10px 6px;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div {
  display: block;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div h2 {
  color: #fff;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  margin-bottom: 5px;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div h2 a,
#item-article .pbloc-item .txt-box .txt-box-inner > div h2 a:visited {
  color: #fff;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div h2 a:hover {
  text-decoration: underline;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div h2 span {
  color: #fff;
  display: inline;
  margin-right: 5px;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div p {
  color: #000;
  font-size: 12px;
  line-height: 18px;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div p.price {
  font-weight: bold;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div p.link {
  margin-top: 6px;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div p a {
  color: #fff;
  font-weight: bold;
  display: inline-block;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div p a span {
  display: inline-block;
  vertical-align: middle;
  font-weight: normal;
  margin-right: 5px;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div p a:hover {
  text-decoration: underline;
}

@media screen and (min-width: 769px) {
  #item-article .pbloc-item .img-box a:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    -moz-box-shadow: 0px 0px 0px 0px rgba(222, 17, 0, 0.7) inset;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(222, 17, 0, 0.7) inset;
    box-shadow: 0px 0px 0px 0px rgba(222, 17, 0, 0.7) inset;
  }
  #item-article .pbloc-item .img-box a:hover:after {
    -moz-box-shadow: 0px 0px 0px 4px rgba(222, 17, 0, 0.7) inset;
    -webkit-box-shadow: 0px 0px 0px 4px rgba(222, 17, 0, 0.7) inset;
    box-shadow: 0px 0px 0px 4px rgba(222, 17, 0, 0.7) inset;
  }
}
#item-article .pbloc-item .category-tag {
  position: absolute;
  top: -5px;
  left: 6px;
  z-index: 10;
  display: none;
}
#item-article .pbloc-item .category-tag > p {
  color: #fff;
  font-size: 12px;
  line-height: 12px;
  font-weight: bold;
  letter-spacing: -0.02em;
  display: block;
  padding: 7px 10px 7px;
  background-color: #fff;
}
#item-article .pbloc-item .category-tag > div {
  width: 6px;
  height: 6px;
  margin-left: 26px;
  background-image: url(../img/lp/halloweendelics_goods/badge_fuki.png);
  background-repeat: no-repeat;
  background-position: left 0;
}
#item-article .pbloc-item .category-tag > div img {
  vertical-align: top;
}
#item-article .pbloc-item .badge-new {
  display: block !important;
}
#item-article .pbloc-item .badge-new > p {
  background-color: #f70000;
}
#item-article .pbloc-item .badge-new > div {
  background-position: left 0;
}
#item-article .pbloc-item .badge {
  display: block !important;
}
#item-article .pbloc-item .badge > p {
  background-color: #1f1f1f;
}
#item-article .pbloc-item .badge > div {
  background-position: left -6px;
}

#item-article .pbloc-item .item-tag {
  letter-spacing: -.3em;
  padding: 13px 0 0;
  margin: 0 -5px;
}
#item-article .pbloc-item .item-tag li {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
  -moz-border-radius: 23px;
  -webkit-border-radius: 23px;
  border-radius: 23px;
  margin-right: 3px;
  margin-bottom: 5px;
  height: 23px;
  border-width: 2px;
  border-style: solid;
  border-color: rgba(255, 255, 255, 0.5);
}
#item-article .pbloc-item .item-tag li span {
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  display: inline-block;
  vertical-align: top;
  padding: 2px 10px 0;
}

/* chrome only */
@media all and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: 0.001dpcm) {
  #item-article .pbloc-item .category-tag > p {
    padding: 6px 10px 7px;
  }
  #item-article .pbloc-item .item-tag li span {
    padding: 1px 10px 0;
  }
}
/**/
#item-article .pbloc-gdlink {
  background-color: #fff;
}
#item-article .pbloc-gdlink .txt-box .txt-box-inner {
  padding: 14px 10px 70px;
}
#item-article .pbloc-gdlink .txt-box h2 {
  color: #1f1f1f;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  margin-bottom: 6px;
}
#item-article .pbloc-gdlink .txt-box p {
  color: #202020;
  font-size: 11px;
  line-height: 16px;
}
#item-article .pbloc-gdlink .btn {
  position: absolute;
  left: 14px;
  right: 14px;
  bottom: 20px;
}
#item-article .pbloc-gdlink .btn > div,
#item-article .pbloc-gdlink .btn a {
  text-align: center;
  display: block;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  background-color: #221815;
  padding: 13px 10px 11px;
}
#item-article .pbloc-gdlink .btn > div span,
#item-article .pbloc-gdlink .btn a span {
  display: inline-block;
  vertical-align: top;
  font-weight: normal;
  margin-right: 8px;
}
#item-article .pbloc-gdlink .btn > div {
  background-color: #bcb9b8;
  color: #e8e7e7;
}
#item-article .pbloc-gdlink .btn a:hover {
  background-color: #504c4b;
}

@media screen and (max-width: 930px) {
  #item-article .post {
    width: 47%;
    margin: 0 1.5% 25px 1.5%;
  }
}
/*@media screen and (max-width: 614px) {*/
@media screen and (max-width: 630px) {
  #item-article .post {
    width: 100%;
    margin: 0 auto 15px auto;
  }

  #item-article .pbloc-item .txt-box .txt-box-inner {
    padding: 12px 10px 4px;
  }

  #item-article .pbloc-gdlink .txt-box .txt-box-inner {
    padding: 12px 10px 70px;
  }
}
/*
--------------------*/
#item-article .post:nth-child(4n+1) {
  clear: left;
}

#item-article {
  /*@include transition(width 0.3s);*/
  width: 1160px;
}

@media screen and (max-width: 1220px) {
  /*#*/
  #item-article .post {
    border: 1px solid #c58a0c;
    background-color: #dfa529;
  }

  #item-article .post:nth-child(even) {
    border: 1px solid #433582;
    background-color: #6b60b1;
  }

  #item-article .post:nth-child(4n+1) {
    clear: none;
  }

  #item-article .post:nth-child(3n+1) {
    clear: left;
  }

  #item-article {
    width: 870px;
  }
}
@media screen and (max-width: 930px) {
  /*#*/
  #item-article .post {
    border: 1px solid #c58a0c;
    background-color: #dfa529;
  }

  #item-article .post {
    border: 1px solid #433582;
    background-color: #6b60b1;
  }

  #item-article .post:nth-child(8n),
  #item-article .post:nth-child(8n-2) {
    border: 1px solid #433582;
    background-color: #6b60b1;
  }

  #item-article .post:nth-child(8n+1),
  #item-article .post:nth-child(8n+3) {
    border: 1px solid #433582;
    background-color: #6b60b1;
  }

  #item-article .post:nth-child(4n),
  #item-article .post:nth-child(4n+1) {
    border: 1px solid #c58a0c;
    background-color: #dfa529;
  }

  #item-article .post:nth-child(3n+1) {
    clear: none;
  }

  #item-article .post:nth-child(2n+1) {
    clear: left;
  }

  #item-article {
    /*width: 580px;*/
    width: 100%;
  }
}
@media screen and (max-width: 630px) {
  /*#*/
  #item-article .post {
    border: 1px solid #c58a0c;
    background-color: #dfa529;
  }

  #item-article .post:nth-child(even) {
    border: 1px solid #433582;
    background-color: #6b60b1;
  }

  #item-article .post:nth-child(8n+3) {
    border: 1px solid #c58a0c;
    background-color: #dfa529;
  }

  #item-article .post:nth-child(2n+1) {
    clear: none;
  }

  #item-article {
    width: 100%;
  }
}
/* footer
--------------------------------------*/
#lp-footer {
  position: relative;
  /*background-color: #000;*/
  margin: 0 -30px;
}

#lp-footer address {
  font-family: 'Teko', sans-serif;
  font-weight: 500;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  color: #c2d6d9;
  font-size: 20px;
  line-height: 20px;
  padding: 10px 30px 70px;
  /*text-shadow: 0 2px 2px #fff;*/
}

#gd-halloweendelics_goods-wrap.gacha #lp-footer address {
  color: #6f3914;
}

@media screen and (max-width: 600px) {
  #lp-footer address {
    font-size: 16px;
    line-height: 18px;
    padding: 0 15px 30px;
  }
}
/* なかろん
--------------------------------------*/
body.popup {
  display: flex;
  flex-direction: column;
  height: 100vh;
}

#gd-popup-wrap {
  flex: 1 0 auto;
  /*max-width: 100%;
  margin: 0 auto;*/
  background-color: #482a70;
  background-image: url(../img/lp/halloweendelics_goods/bg_ptn.png);
  background-repeat: repeat;
  background-position: 0 0;
}

#popup-wrap {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 29px 0 60px;
}
#popup-wrap .img-box {
  max-width: 640px;
  margin: 0 auto;
}
#popup-wrap .img-box img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
#popup-wrap .txt-box {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 30px;
  padding: 0 10%;
}
#popup-wrap .txt-box .inner {
  max-width: 530px;
  margin: 0 auto;
}
#popup-wrap h1,
#popup-wrap h2 {
  color: #fff;
  font-size: 16px;
  line-height: 26px;
  font-weight: bold;
  margin-bottom: 18px;
}
#popup-wrap p {
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  font-weight: normal;
}

@media screen and (max-width: 640px) {
  #popup-wrap .txt-box {
    padding: 0 8%;
  }
}
@media screen and (max-width: 568px) {
  #popup-wrap {
    padding: 10px 0 30px;
  }
  #popup-wrap .txt-box {
    margin-top: 11px;
    padding: 0 6%;
  }
  #popup-wrap h1,
  #popup-wrap h2 {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 5px;
  }
  #popup-wrap p {
    font-size: 11px;
    line-height: 16px;
  }
}
